#footer                         { min-height: 200px; height: auto; padding-top: 38px; margin-top: 30px; margin-bottom: -15px; background: url("/statics/images/reSky/bg_footer.gif") repeat-x top #f4f4f4; }
#logoFooter                     { width: 150px; height: 225px; float:left; margin-left: 4px; margin-top: -8px; background: url("/statics/images/reSky/sky_footer_grey.png" ) no-repeat 12px 0px; }
#menuFooter                     { width: 826px; min-height: 225px; height: auto; float: left; margin-right: 4px; }
#menuFooter ul                  { width: 150px; min-height: 190px; height: auto; float: left; border-left: 2px solid #ededed; list-style: none; padding-left: 12px; }
#menuFooter ul.noLineFooter     { border-left: 0px; }
#menuFooter a                   { color: #7a7a7a; text-decoration: none; font-size: 11px; line-height: 18px; }
#menuFooter a:hover             { text-decoration: underline; }
#menuFooter a b, #menuFooter b  { font-size: 15px; color: #333333; font-weight: bold; }
#subFooter                      { width: 100%; height: 30px ; clear: both; background: url("/statics/images/reSky/bg_footer.gif") repeat-x top; color: #b4b4b4; font-size: 10px; padding-top: 10px; }
#subFooter p                    { float: left; padding-left:30px; }
#subFooter p a                  { color:#b4b4b4; text-decoration: none; }
#subFooter p a:hover            { text-decoration: underline; }
#subFooter ul                   { float: right; list-style: none; padding-right: 30px; }
#subFooter ul li                { display: block; float: left; height: 13px; padding-left: 3px; padding-right: 3px; border-right: 1px solid #b4b4b4; }
#subFooter ul li.last-child     { border-right: 0px; }
#subFooter ul li a              { color:#7A7A7A; text-decoration: none; }
#subFooter ul li a:hover        { text-decoration: underline; }

/* Light Verticalization */

	/* Header */
	
	#lv_mainHeader{
		height: 89px;
		width: 996px !important;
		margin: 0px auto;
	}
	
	#header.lv{
		height: 89px;
		background: #ffffff;
	}
	
	/* Fine Header */
	
	/* Footer */
	
	.Dimension, #contenitore   		{ width: 985px; text-align: left; }
	
	#footer.lv{
		margin-top: 0px;
		background: #ffffff url("/statics/images/lv/lv_footer_bg.png") left top repeat-x;
		padding-top: 26px;
	}
	
	#footer.lv .Dimension{
		margin: 0 auto;
	}
	
	#footer.lv #logoFooter{
		width: 112px;
		background: url("/statics/images/lv/lv_logo_footer_bg.png") center top no-repeat;
		margin: 0px;
	}
	
	#footer.lv #menuFooter{
		width: 868px;
		border-right: 1px solid #e5e5e5;
		min-height: 395px;
	}
	
	#footer.lv #menuFooter a{
		color: #7f7f7f;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 11px;
		line-height: 16px;
	}
	
	#footer.lv #menuFooter ul{
		border-left: 1px solid #e5e5e5;
		width: 189px;
		padding: 4px 0px 0px 25px;
		min-height: 380px;
		margin:0px;
	}
	
	#footer.lv #menuFooter ul li a b{
		color: #333333;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 16px;
	}
	
	#footer.lv #menuFooter ul li.mTop{
		margin-top: 23px;
	}
	
	#footer.lv #menuFooter ul li.mTop.footerSubtitle{
		margin-top: 12px;
	}
	
	#footer.lv #menuFooter ul li.footerSubtitle a{
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #333333;
	}
	#footer.lv #menuFooter ul li.footerSubtitle {
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #333333;
	}
		
	#footer.lv .subFooter_background{
		height: 67px;
		background: url("/statics/images/lv/lv_subFooter_bg.png") center top repeat-x;
	}
	
	#footer.lv #subFooter{
		width: 985px;
		height: 67px;
		margin: 0px auto;
		padding-top: 0px;
		background: none;
	}
	
	#footer.lv #subFooter p{
		line-height: 20px;
		color: #717171;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 10px;
		padding-left: 7px;
		text-align: left;
		margin-top:23px;
	}
	
html>/**/body #footer.lv #subFooter p{		
		font-size: 11px;
		
	}
	
	#footer.lv #subFooter ul{
		color: #717171;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 11px;
		margin-top: 45px;
		padding-right: 0px;
		margin-bottom:30px;		
	}
	
	#footer.lv #subFooter ul li{
		padding-right: 10px;
		padding-left: 10px;
		border-right: none;
		padding-top:28px;
	}
	
html>/**/body #footer.lv #subFooter ul li{
		padding-top:0px;
	}
	
	
	
	#footer.lv #subFooter p a{
		color: #717171;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 11px;
	}
	/*
	#lv_sites {	
		background: #ffffff url("/statics/images/lv/lv_footer_bg.png") left 0px repeat-x;
	}*/
	
	#lv_sites ul{
		padding: 0px;
		padding-top:15px;
		margin: 0 auto;
		height: 55px;
		display: block;
		/*width: 870px;*/
		width: 970px;
	}

#lv_sites ul li{
	padding: 0px 2px 0px 0px;
	margin: 3px;
	height: 55px;
	line-height: 46px;
	display: block;
	float: left;
	color: #727272;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
}

#lv_sites ul li a{
	padding: 0px;
	margin: 0px;
	color: #727272;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	text-decoration: none;
	font-weight:bold;
}
	
	/* Fine Footer */
	
/* Fine Light Verticalization */

/* menu */

#wrapper.lv #menuSection{
	background: none;
	position: absolute;
	margin: 0px;
	width: 100%;
	left:0;
}

#lv_mainMenu{
	/*height: 89px;*/
}

.lv_logo{
	width: 135px;
	height: 89px;
	float: left;
}

.lv_mainMenu_container{
	width: 552px;
	height: 88px;
	margin-top: 1px;
	float: left;
	border-right: 1px solid #f2f2f2;
	margin-left: 0px !important;
}

.lv_mainMenu_items{
	padding: 0px;
	margin: 0px;
}

.lv_mainMenu_item{
	padding: 0px;
	margin: 0px;
	float: left;
	border-left: 1px solid #f2f2f2;
	height: 88px;
}

.lv_mainMenu_item a{
	display: block;
	height: 88px;
	line-height: 88px;
	text-decoration: none;
	color: #000005;
	font-size: 16px;
	font-size: 15px\9 !important;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-align: center;
}

.lv_mainMenu_item.selected a {
	color: white;
}

.lv_mainMenu_item.lv_menuItem_active a{
	color: #ffffff;
	height: 88px;
}

.lv_menuItem_0{
	width: 91px;	
}
.lv_menuItem_0.selected{
	background: url(/statics/images/lv/tendine/lv_menuItem_0_selected.png);
}

.lv_menuItem_0.lv_menuItem_active a{
	border-left: none;
	background: url("/statics/images/lv/lv_menuItem_0_bg.png") left top no-repeat;
}

.lv_menuItem_1.lv_menuItem_active a{
	border-left: none;
	background: url("/statics/images/lv/lv_menuItem_1_bg.png") left top no-repeat;
}

.lv_menuItem_1{
	width: 91px;	
}
.lv_menuItem_1.selected {
	background: url(/statics/images/lv/tendine/lv_menuItem_1_selected.png);
}

.lv_menuItem_2{
	width: 91px;	
}
.lv_menuItem_2.selected {
	background: url(/statics/images/lv/tendine/lv_menuItem_2_selected.png);
}

.lv_menuItem_3{
	width: 91px;	
}
.lv_menuItem_3.selected {
	background: url(/statics/images/lv/tendine/lv_menuItem_3_selected.png);
}

.lv_menuItem_4{
	width: 91px;	
}
.lv_menuItem_4.selected {
	background: url(/statics/images/lv/tendine/lv_menuItem_4_selected.png);
}

.lv_menuItem_5{
	width: 91px;	
}
.lv_menuItem_5.selected {
	background: url(/statics/images/lv/tendine/lv_menuItem_5_selected.png);
}

.lv_mainMenu_search{
	width: 49px;
	height: 89px;
	float: left;
	text-align: center;
}

.lv_mainMenu_search img{
	margin-top: 28px;
}

.lv_mainMenu_search a{
	display: block;
	height: 88px;
}

.lv_mainMenu_login {
	width: 160px;
	height: 70px;
	float: left;
	background: url("/statics/images/lv/lv_mainMenu_login_bg.png") left top repeat-y;
	padding-top: 20px;
}

.lv_mainMenu_skygo{
	width: 96px;
	height: 89px;
	float: left;
	border-right: 1px solid #f2f2f2;
}

.lv_mainMenu_login_image{
	float: left;
	height: 89px;
	text-align: right;
	width: 41px;
}

.lv_mainMenu_skygo_image{
	float: left;
	height: 89px;
	text-align: right;
	width: 38px;
}

.lv_mainMenu_login_image img{
	margin-top: 28px;
}

.lv_mainMenu_skygo_image img{
	margin-top: 28px;
}

.lv_mainMenu_login_image a{
	display: block;
	height: 88px;
}

.lv_mainMenu_skygo_image a{
	display: block;
	height: 88px;
}

.lv_mainMenu_login_item{
	float: left;
	padding-left: 10px;
}

.lv_mainMenu_skygo_item{
	float: left;
	padding-left: 6px;
}

.lv_mainMenu_login_item a{
	text-decoration: none;
	display: block;
	height: 88px;
	line-height: 84px;
	color: #000005;
	font-size: 15px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
}

.lv_mainMenu_skygo_item a{
	text-decoration: none;
	display: block;
	height: 88px;
	line-height: 84px;
	color: #000005;
	font-size: 15px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
}

/* fine menu */

/* tendine menu */

.lv_tendina{
	width: 1007px;
	position: relative;
	margin: 0px auto;
	top: -89px;
	display: none;
}

.lv_tendina_top{
	height: 93px;
}

.lv_tendina_content{
	 background: transparent url("/statics/images/lv/tendine/lv_tendina_prodotti_content.png") center top repeat-y;
	 width: 1007px;
	 text-align: left;
}

.lv_tendina_bottom{
	height: 20px;
	background: transparent url("/statics/images/lv/tendine/lv_tendina_prodotti_bottom.png") center top no-repeat;
}

.lv_tendina_top_onZone{
	color: #7cb0cc;
	font-size: 16px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-align: center;
	line-height: 91px;
}

.lv_tendina_top_onZone a{
	color: #7cb0cc;
	font-size: 16px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-align: center;
	line-height: 91px;
	text-decoration: none;
	display: block;
	height: 91px;
}

#lv_tendina_1 .lv_tendina_top{background: transparent url("/statics/images/lv/tendine/lv_tendina_prodotti_top.png") center top no-repeat;}
#lv_tendina_2 .lv_tendina_top{background: transparent url("/statics/images/lv/tendine/lv_tendina_acquista_top.png") center top no-repeat;}
#lv_tendina_3 .lv_tendina_top{background: transparent url("/statics/images/lv/tendine/lv_tendina_areaclienti_top.png") center top no-repeat;}
#lv_tendina_4 .lv_tendina_top{background: transparent url("/statics/images/lv/tendine/lv_tendina_assistenza_top.png") center top no-repeat;}

#lv_tendina_1 .lv_tendina_content{ /* height: 252px; */ height: auto !important;}
#lv_tendina_2 .lv_tendina_content{ /* height: 331px; */ height: auto !important;}
#lv_tendina_3 .lv_tendina_content{ /* height: 256px; */ height: auto !important;}
#lv_tendina_4 .lv_tendina_content{ /* height: 256px; */ height: auto !important;}

#lv_tendina_1 .lv_tendina_top_offZone.left{height: 93px !important; float: left !important; width: 327px !important;}
#lv_tendina_1 .lv_tendina_top_onZone{height: 93px !important; float: left !important; width: 91px !important;}
#lv_tendina_1 .lv_tendina_top_offZone.right{height: 93px !important; float: left !important; width: 589px !important; margin-right: 0px}
#lv_tendina_2 .lv_tendina_top_offZone.left{height: 93px !important; float: left !important; width: 418px !important;}
#lv_tendina_2 .lv_tendina_top_onZone{height: 93px !important; float: left !important; width: 91px !important;}
#lv_tendina_2 .lv_tendina_top_offZone.right{height: 93px !important; float: left !important; width: 498px !important; margin-right: 0px}
#lv_tendina_3 .lv_tendina_top_offZone.left{height: 93px !important; float: left !important; width: 509px !important;}
#lv_tendina_3 .lv_tendina_top_onZone{height: 93px !important; float: left !important; width: 91px !important;}
#lv_tendina_3 .lv_tendina_top_offZone.right{height: 93px !important; float: left !important; width: 407px !important; margin-right: 0px}
#lv_tendina_4 .lv_tendina_top_offZone.left{height: 93px !important; float: left!important; width: 600px !important;}
#lv_tendina_4 .lv_tendina_top_onZone{height: 93px !important; float: left !important; width: 91px !important;}
#lv_tendina_4 .lv_tendina_top_offZone.right{height: 93px !important; float: left !important; width: 316px !important; margin-right: 0px}

.lv_tendina .lv_tendina_content { }
.lv_tendina .lv_tendina_content .menus-col{ display: inline; float: left; width: 240px; padding: 22px 0 10px; }
.lv_tendina .lv_tendina_content .menus-col.col-first { margin-left: 35px; }
.lv_tendina .lv_tendina_content .menus-col h2 { font-family: SkyTextMedium; font-weight: normal; font-size: 17px; color: #333; line-height: 1em; margin-bottom: 12px; text-align:left;}
.lv_tendina .lv_tendina_content .menus-col ul.margined { margin-bottom: 35px; }
.lv_tendina .lv_tendina_content .menus-col ul li { margin-bottom: 5px; }
.lv_tendina .lv_tendina_content .menus-col ul li a { display: block; line-height: 30px; font-size: 17px; height: auto; font-family: SkyTextRegular; text-decoration: none; color: #333; padding: 0 0 0 59px; margin-left: -22px; }
.lv_tendina .lv_tendina_content .menus-col ul.bigmargined { margin-bottom: 70px; }
.lv_tendina_column{
	width: 243px;
	float: left;
	margin-left: 3px;
}

#lv_tendina_1 .lv_tendina_column{ height: 212px;}

#lv_tendina_1 .lv_tendina_column_separator{ height: 245px;}
#lv_tendina_2 .lv_tendina_column_separator{ height: 343px;}
#lv_tendina_3 .lv_tendina_column_separator{ height: 249px;}
#lv_tendina_4 .lv_tendina_column_separator{ height: 248px;}

.lv_tendina_column_separator{
	width: 1px;
	float: left;
	background-color: #e5e5e5;
	margin-top: 7px;
}

.lv_tendina_column_title{
	width: 464px;
	float: left;
	color: #333333;
	font-size: 20px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	padding-left: 23px;
	padding-top: 15px;
	height: 25px;
}

.lv_tendina_column_title span a{
	color: #878787;
	font-size: 16px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-decoration: none;
	vertical-align: baseline;
	padding-left: 4px;
}

.lv_tendina_column_half.left{
	width: 492px;
	float: left;
	margin-left: 11px;
}

.lv_tendina_column_half.right{
	width: 492px;
	float: left;
	margin-right: 11px;
}

.lv_tendina_column_third.left{
	float: left;
	width: 303px;
	margin-left: 11px;
	padding-left: 25px;
}

.lv_tendina_column_third.center{
	text-align: left !important;
	float: left;
	width: 303px;
	margin: 0px;
	padding-left: 25px;
}

.lv_tendina_column_third.right{
	float: right;
	width: 328px;
	margin-right: 10px;
}

.lv_tendina_column_quarter.left{
	float: left;
	width: 220px;
	margin-left: 11px;
	padding-left: 25px;
}

.lv_tendina_column_quarter.center{
	float: left;
	width: 220px;
	margin: 0px;
	padding-left: 25px;
}

.lv_tendina_column_quarter.right{
	float: right;
	width: 220px;
	margin-right: 10px;
	padding-left: 25px;
}

.lv_tendina_column ul{
	margin: 0px;
	padding: 6px 0px 0px 0px;
	display: block;
	width: 300px;
}

.lv_tendina_column ul li{
	margin: 0px 0px 8px 0px;
	padding: 0px;
	display: block;
	height: 32px;
	line-height: 32px;
}

a.lv_tendina_item{
	margin: 0px;
	padding: 0px 0px 0px 67px;;
	display: block;
	height: 32px;
	color: #a1a1a1;
	font-size: 16px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-decoration: none;
}

#lv_tendina_2 a.lv_tendina_item {
	line-height: 30px; font-size: 17px; height: auto; font-family: SkyTextRegular; text-decoration: none; color: #333; padding: 0 0 0 59px;
}

a.lv_tendina_item .lv_tendina_item_opt{
	float: right;
	color: #575757;
	font-size: 12px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	padding-right: 10px;
	white-space: pre;
}

a.lv_tendina_item span{
	float: left;
	white-space: pre;
}

a.lv_tendina_item.large{position: absolute;}
a.lv_tendina_item.tv{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px 0px no-repeat;}
a.lv_tendina_item.famiglia{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -32px no-repeat;}
a.lv_tendina_item.cinema{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -64px no-repeat;}
a.lv_tendina_item.sport{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -96px no-repeat;}
a.lv_tendina_item.calcio{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -128px no-repeat;}
a.lv_tendina_item.primafila{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -160px no-repeat;}
a.lv_tendina_item.treD{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -192px no-repeat;}
a.lv_tendina_item.dkey{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -997px no-repeat;}
a.lv_tendina_item.iptv{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -1029px no-repeat;}
a.lv_tendina_item.evnews{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -1061px no-repeat;}
a.lv_tendina_item.opzionali{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -224px no-repeat;}
a.lv_tendina_item.bar{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -256px no-repeat;}
a.lv_tendina_item.mysky{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -288px no-repeat;}
a.lv_tendina_item.multivision{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -320px no-repeat;}
a.lv_tendina_item.hd{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -352px no-repeat;}
a.lv_tendina_item.go{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -384px no-repeat;}
a.lv_tendina_item.link{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -448px no-repeat;}
a.lv_tendina_item.ondemand{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -416px no-repeat;}
a.lv_tendina_item.wifi{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -448px no-repeat;}
a.lv_tendina_item.apps{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -480px no-repeat;}
a.lv_tendina_item.fastweb{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -512px no-repeat;}
a.lv_tendina_item.abbonamento{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -576px no-repeat;}
a.lv_tendina_item.regala{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -608px no-repeat;}
a.lv_tendina_item.presenta{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -640px no-repeat;}
a.lv_tendina_item.esclusiva{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -672px no-repeat;}
a.lv_tendina_item.promozioni{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -704px no-repeat;}
a.lv_tendina_item.tablet{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -736px no-repeat;}
a.lv_tendina_item.multipack{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -768px no-repeat;}
a.lv_tendina_item.new{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -800px no-repeat;}
a.lv_tendina_item.fifa{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -833px no-repeat;}
a.lv_tendina_item.motori{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -832px no-repeat;}
a.lv_tendina_item.calcio-sport{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -1124px no-repeat; width: 400px}
a.lv_tendina_item.tutti{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -901px no-repeat;}
a.lv_tendina_item.calcio2{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -933px no-repeat;}
a.lv_tendina_item.skyready{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -1093px no-repeat;}

a.lv_tendina_item.skyonline { background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -966px no-repeat; }
a.lv_tendina_item.onlinetv { background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -1157px no-repeat; }




.lv_tendina_column ul li.separatore{/*background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -544px repeat-x;*/ width: 200px; margin: 16px 20px 0px 23px;height: 16px;border-top:1px solid #E5E5E5;}
.lv_tendina_column ul li.separatore_full{background: transparent url("/statics/images/lv/tendine/lv_tendina_item_bg.png") 18px -544px repeat-x; width: 445px; margin: 0px 20px 0px 23px; position: absolute;}
.lv_tendina_column ul li.separatore_full_space{width: 200px; margin: 0px 20px 0px 23px; position: relative;}

ul.lv_tendina_column_half_list{
	margin: 0px;
	padding: 0px;
	display: block;
}

ul.lv_tendina_column_half_list li{
	margin: 0px;
	padding: 0px 0px 0px 3%;
	display: block;
	width: 30%;
	height: 20px;
	float: left;
}

ul.lv_tendina_column_half_list li a{
	color: #333;
	font-size: 14px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-decoration: none;
}

.lv_tendina_column_third_title{
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	color: #696969;
	font-size: 20px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-decoration: none;
}

.lv_tendina_column_quarter_title{
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	letter-spacing: -1px;
	color: #696969;
	font-size: 20px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-decoration: none;
}

.lv_tendina_column_third_title.lockIco{
	background: transparent url("/statics/images/lv/lv_dropdown_lockIco.png") 81px center no-repeat;
}

.lv_tendina_column_third_title.searchIco{
	background: transparent url("/statics/images/lv/lv_dropdown_searchIco.png") 95px center no-repeat;
}

.lv_tendina_column_third_title a, .lv_tendina_column_quarter_title a{
	color: #696969;
	font-size: 20px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-decoration: none;
}

.lv_tendina_column_third_item, .lv_tendina_column_quarter_item{
	height: 20px;
	line-height: 20px;
	margin-top: 5px;
}

.lv_tendina_column_third_item a, .lv_tendina_column_quarter_item a{
	color:#909090;
	font-size: 16px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-decoration: none;
}

.lv_tendina_column_third_separatore{
	height: 14px;
	border-bottom: 1px solid #b2b2b2;
	margin-right: 38px;
}

.lv_tendina_column_quarter_separatore{
	height: 16px;
	border-bottom: 1px solid #b2b2b2;
	margin-right: 25px;
}

.lv_tendina_column_third_img{
	text-align: center;
	padding-top: 15px;
}

.lv_tendina_column_third_question{
	color:#000000;
	font-size: 14px;
	font-family: SkyTextMedium,Helvetica,sans-serif;
	padding-left: 24px;
	padding-top: 11px;
}

.lv_tendina_column_third_link{
	padding-left: 24px;
	padding-top: 5px;
}

.lv_tendina_column_third_link a{
	color:#2b2b2b;
	font-size: 14px;
	font-family: SkyTextRegular,Helvetica,sans-serif;
	text-decoration: none;
}

.lv_tendina_column_third.right .lv_tendina_column_third_separatore{
	height: 14px;
	border-bottom: 1px solid #b2b2b2;
	margin: 0px 24px;
}
/* fine tendine menu */


/*login*/ 

div.loginHeader .loginWrapper div#loginHeader div.headerW{
	background: none !important;
	width: 160px !important;
	height: 48px !important;
}

div .skyid_img{
	margin-left: 10px !important;
	background: url("/static/images/lv/lv_skyid_bg.png") no-repeat scroll left top transparent !important;
}

div.loginHeader .loginWrapper div#loginHeader div.headerW div.menuUser{
	margin-right: 0px !important;
	height: 48px !important;
}

div.loginHeader .loginWrapper div#loginHeader div.headerW div.menuUser div.menuUserProspect a.login{
	background: none !important;
	width: auto !important;
	padding-left: 12px;
}

div.loginHeader .loginWrapper div#loginHeader div.headerW div.menuUser div.menuUserProspect a.reg{
	background: none !important;
	width: auto !important;
}

div.loginHeader .loginWrapper div#loginHeader div.headerW div.menuUser div.menuUserProspect a.login span, div.loginHeader .loginWrapper div#loginHeader div.headerW div.menuUser div.menuUserProspect a.reg span{
	font-family: SkyTextRegular,Helvetica,sans-serif !important;
	font-size: 16px !important;
	color: #4c4c4c !important;
	letter-spacing: -1px;
}

div.loginHeader .loginWrapper div#loginHeader div.headerW div.menuUser div.menuUserProspect{
	margin-top: 10px !important;
}

div.loginHeader .loginWrapper div#loginHeader{
	margin-right: 0px !important;
}

.loginPopover {
	margin-top: 20px !important;
}
html #login-logged-overlay {
	height: 220px;
	margin-top: -20px;
}
html #login-logged-top {
	top: 27px;
}	
html .headerW .menuUser .welcome, html .headerW .menuUser .welcome b, 
html > body div .headerW .menuUser .welcome, html > body div#login-logged-overlay .welcome,
#login-logged-overlay p.welcome b {
	font-size: 17px;
}
#gsaPopover {
	margin-top: 54px !important;
}

@media all and (max-width: 996px) {
	html #wrapper.lv { width: 996px; }
}
/* INIZIO GESTIONE MENU ASSISTENZA E SUPPORTO */
.templatemenu
{
	color: #909090;
	font-size: 0.9em;
}
.templatemenu .wrapper
{
	max-height: 330px;
	padding: 15px 25px;
}
.templatemenu .wrapper .category
{
	box-sizing: border-box;
	moz-box-sizing: border-box;
	o-box-sizing: border-box;
	webkit-box-sizing: border-box;
}
.templatemenu .wrapper .category a
{
	text-decoration: none;
}
.templatemenu .wrapper .category h2
{
	font-size: 1.4em;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	margin-right: 1em;
	padding-bottom: 5px;
}
.templatemenu .wrapper .category h2 img
{
	float: left;
	height: 30px;
	width: 30px;
}
.templatemenu .wrapper .category h2 a
{
	float: left;
	height: 30px;
	line-height: 30px;
	padding-left: 0.3em;
}
.templatemenu .wrapper .category ul
{
	padding: 1em 0;
}
.templatemenu .wrapper .category ul li a
{
	color: #909090;
	display: block;
	height: 30px;
	line-height: 30px;
}
.templatemenu .wrapper .category ul li a:link,.templatemenu .wrapper .category ul li a:visited
{
	color: #909090;
}
.templatemenu .wrapper .category ul li a:active,.templatemenu .wrapper .category ul li a:hover
{
	color: #4C4C4C;
}
.templatemenu .wrapper .category.purple
{
	border-right: 1px solid #F1F1F1;
	float: left;
	width: 44%;
}
.templatemenu .wrapper .category.purple h2
{
	border-bottom: 1px solid #94367e;
}
.templatemenu .wrapper .category.purple h2 a
{
	color: #94367e;
}
.templatemenu .wrapper .category.purple h2 a:link,.templatemenu .wrapper .category.purple h2 a:visited
{
	color: #94367e;
}
.templatemenu .wrapper .category.purple h2 a:active,.templatemenu .wrapper .category.purple h2 a:hover
{
	color: #c868b1;
}
.templatemenu .wrapper .category.purple ul
{
	float: left;
	width: 50%;
}
.templatemenu .wrapper .category.orange
{
	border-right: 1px solid #F1F1F1;
	float: left;
	padding-left: 2.4%;
	width: 28%;
}
.templatemenu .wrapper .category.orange h2
{
	border-bottom: 1px solid #fb7f1b;
}
.templatemenu .wrapper .category.orange h2 a
{
	color: #fb7f1b;
}
.templatemenu .wrapper .category.orange h2 a:link,.templatemenu .wrapper .category.orange h2 a:visited
{
	color: #fb7f1b;
}
.templatemenu .wrapper .category.orange h2 a:active,.templatemenu .wrapper .category.orange h2 a:hover
{
	color: #fdb77f;
}
.templatemenu .wrapper .category.green h2
{
	border-bottom: 1px solid #93bb23;
}
.templatemenu .wrapper .category.green h2 a
{
	color: #93bb23;
}
.templatemenu .wrapper .category.green h2 a:link,.templatemenu .wrapper .category.green h2 a:visited
{
	color: #93bb23;
}
.templatemenu .wrapper .category.green h2 a:active,.templatemenu .wrapper .category.green h2 a:hover
{
	color: #c0e262;
}
.templatemenu .wrapper .category.blue h2
{
	border-bottom: 1px solid #008ccf;
}
.templatemenu .wrapper .category.blue h2 a
{
	color: #008ccf;
}
.templatemenu .wrapper .category.blue h2 a:link,.templatemenu .wrapper .category.blue h2 a:visited
{
	color: #008ccf;
}
.templatemenu .wrapper .category.blue h2 a:active,.templatemenu .wrapper .category.blue h2 a:hover
{
	color: #36beff;
}

.templatemenu .wrapper .category.blue  p
{
	padding: 0.5em 0;
}
.templatemenu .wrapper .category.blue  a
{
	color: #0099CC;
	display: block;
	font-weight: bold;
}
.templatemenu .wrapper .category.blue .content a:link,.templatemenu .wrapper .category.blue .content a:visited
{
	color: #0099CC;
}
.templatemenu .wrapper .category.blue .content a:active,.templatemenu .wrapper .category.blue .content a:hover
{
	color: #00bfff;
}
.templatemenu .wrapper .category.green,.templatemenu .wrapper .category.blue
{
	float: right;
	padding-left: 1%;
	width: 26%;
}
.templatemenu .wrapper .category.green h2,.templatemenu .wrapper .category.blue h2
{
	margin: 0;
}

/* FIX FOR TAG h2 MENU ASSISTENZA*/
.templatemenu .wrapper .category h2
{
	display: block;
}

/* FONT SKY RALEWAY */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url(http://fonts.gstatic.com/s/raleway/v9/WXRs6bFZChfzCx3pXob5o_Y6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
 
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url(http://fonts.gstatic.com/s/raleway/v9/xkvoNo9fC8O2RDydKj12byEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
 
.templatemenu {font-family: SkyTextRegular,'Raleway',sans-serif; font-size:16px }

/* FINE GESTIONE MENU ASSISTENZA E SUPPORTO */